body,table,tr,td,li{font-size:14px; line-height:150%; color:#333333}
h1{font-size:24px; line-height:150%; color:#990000; font-family:"黑体"}
.intro{font-size:14px; font-style:italic; color:#666666}
.content{font-size:16px; line-height:150%; color:#333333}
.end{font-size:12px; line-height:200%; color:#EBEBEB}
.end-link a:link{font-size:12px; line-height:150%; color:#c80000; text-decoration:none}
.end-link a:visited{font-size:12px; line-height:150%; color:#c80000; text-decoration:none}
.end-link a:hover{font-size:12px; line-height:150%; color:#ff0000}
.end-link a:active{font-size:12px; line-height:150%; color:#ff0000}
